[linux-dvb] Support for Technotrend DVB-C Budget C1500?

Simo Kivimäki simo.j.kivimaki at tut.fi
Mon Jul 25 17:19:25 CEST 2005


Does dvb-kernel driver support Technotrend DVB-C Budget C1500?

I tried with budget-ci and budget module but no devices were created to 
/dev/dvb. I used modules from kernel version 2.6.12 which is the newest 
in Gentoo portage.

There are no error messages shown.

lscpi -vn shows for the card:
0000:00:0f.0 Class 0480: 1131:7146 (rev 01)
Subsystem: 13c2:1010

dmesg shows only:
saa7146: register extension 'budget_ci dvb'.

Thank you.




More information about the linux-dvb mailing list